SmallMiniPixmap Folder-Pallette

Comment "Colors for AfterStep\ndesktop tools & windows."

keepname
include "/usr/local/share/afterstep/colorschemes" ChangeColorscheme
include "$HOME/.afterstep/colorschemes" ChangeColorscheme
extension colorscheme.
miniextension .mini
